.slider_btn__rightArrow,
.slider_btn__leftArrow {
  height: 1.8rem;
  width: 1.8rem;
  cursor: pointer;
}

.slider_btn__rightArrow {
  transform: rotate(-90deg);
}

.slider_btn__leftArrow {
  transform: rotate(90deg);
}

.slider__button {
  all: unset;
  display: flex;
  align-items: center;
}

.slider_btn__leftArrow:hover,
.slider_btn__rightArrow:hover {
  background-color: var(--clr-orange);
  opacity: 0.5;
  border-radius: 1em;
}
